TAAS - Feature #471

HRMS-Employee Feedback
01/08/2025 03:35 PM - Arathy PS

Status: New Start date: 01/08/2025
Priority: Normal Due date:

Assignee: dheeraja premdas % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: HR-Employee Feedback

Description

History

#1 - 01/08/2025 03:40 PM - Arathy PS

Employee Feedback

* Like Employee* (R)

Resign

->Employee Code|Name input Search and Reset Button

—> Date* (R)
-> Subject* (R)

-> Points* (R) - Select box -> -5, -4...0,

-> Reference No

—> Responsible Employee - Code | Name
-> Approved By -> Employee - Code | Name

-> Created By
—> Modified By

=> Right Side

Comments* (R) — Text Area

=>List
# | Date | Subject

| Points

#2 - 01/09/2025 04:13 PM - Arathy PS

- Assignee changed from Amal Mathew to sone siji

#3 - 01/11/2025 10:45 AM - Arathy PS
- Subject changed from Employee Feedback to HR-Employee Feedback

1...5 ->Title:

| Reference No | Responsible Employee

- Module changed from Employee Feedback to HR-Employee Feedback

#4 - 01/11/2025 02:44 PM - Arathy PS
- Subject changed from HR-Employee Feedback to HRMS-Employee Feedback

#5 - 02/18/2025 10:30 AM - Theja Ponon

- Assignee changed from sone siji to dheeraja premdas

05/04/2025

Its Used to Salary Increment

| Approved By | Edit icon
